当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 如何删除2.6.17的内核阿
帖子发表于 : 2007-02-27 18:07 

注册: 2007-01-21 15:44
帖子: 431
送出感谢: 0 次
接收感谢: 0 次
我自己编译了2.6.20的内核,因此想删除2.6.17的讷河,我用这个命令 sudo apt-get autoremove --purge linux-image-2.6.17-10-generic
好家伙,系统提示:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
The following packages were automatically installed and are no longer required:
libgnucrypto-java syslinux libchewing3-data realpath cramfsprogs
kdevelop-data liblog4j1.2-java libpostproc0d libswt3.2-gtk-java libseda-java
libcommons-cli-java libgtk-jni libdvbpsi4
linux-restricted-modules-2.6.17-10-generic libxosd2
linux-image-2.6.17-10-generic libchewing3 libcairomm-1.0-1 libcairo-java
libvlc0 libglibmm-2.4-1c2a bootcd-i386 initrd-tools bootcd vlc-nox
libbcprov-java libgtkmm-2.4-1c2a libgtk2-gladexml-perl libglib-java
libdvdnav4 libiso9660-4 python-wxversion libconfuse0
mozilla-firefox-locale-zh-cn totem-xine libid3tag0
mozilla-firefox-locale-zh-tw libgtk-java libtar python-wxgtk2.6
libswt3.2-gtk-jni libvcdinfo0 libmpeg2-4 libsdl-image1.2 busybox
将会安装下列额外的软件包:
linux-image-2.6.17-11-generic linux-image-generic
linux-restricted-modules-2.6.17-11-generic linux-restricted-modules-generic
建议安装的软件包:
linux-doc-2.6.17 linux-source-2.6.17 nvidia-glx nvidia-glx-legacy
avm-fritz-firmware-2.6.17-11
下列软件包将被【卸载】:
bootcd* bootcd-i386* busybox* cramfsprogs* initrd-tools* kdevelop-data*
libbcprov-java* libcairo-java* libcairomm-1.0-1* libchewing3*
libchewing3-data* libcommons-cli-java* libconfuse0* libdvbpsi4* libdvdnav4*
libglib-java* libglibmm-2.4-1c2a* libgnucrypto-java* libgtk-java*
libgtk-jni* libgtk2-gladexml-perl* libgtkmm-2.4-1c2a* libid3tag0*
libiso9660-4* liblog4j1.2-java* libmpeg2-4* libpostproc0d* libsdl-image1.2*
libseda-java* libswt3.2-gtk-java* libswt3.2-gtk-jni* libtar* libvcdinfo0*
libvlc0* libxosd2* linux-image-2.6.17-10-generic*
linux-restricted-modules-2.6.17-10-generic* mozilla-firefox-locale-zh-cn*
mozilla-firefox-locale-zh-tw* python-wxgtk2.6* python-wxversion* realpath*
syslinux* totem-xine* vlc-nox*
下列【新】软件包将被安装:
linux-image-2.6.17-11-generic linux-restricted-modules-2.6.17-11-generic
下列的软件包将被升级:
linux-image-generic linux-restricted-modules-generic
共升级了 2 个软件包,新安装了 2 个软件包,要卸载 45 个软件包,有 9 个软件未被升级。

我发晕了,我不过是想删除一个内核而已,有必要删除这么多软件吗,而且他还提示要安装其他的软件包


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译